package com.e6yun.project.sdk.api.pojo.cold;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.cold.StorePointTempHumListVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 11:29
 * @ClassName GetStorePointTempHumListVO
 * @Remark
 */
public class GetStorePointTempHumListVO extends ApiResponse<StorePointTempHumListVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetStorePointTempHumListVO.class)
                .add("super",super.toString())
                .toString();
    }
}
